@import 'style.css';
@import 'layout.css';
@import 'nav-mega.css';
@import 'nav.css';
@import 'slicknav-mobile-menu.css';

body {
	background-image:url(img/bg_digital.jpg);
	background-position:top;
	background-repeat:no-repeat;
}

#cartstatus, #breadcrumbs {
	display:none;
}

#topimage {
	margin-top:25px;
	margin-left:-20px;
}

#main_content_body {
	margin-left:0;
	background-image:none;
	min-height:200px;
	}

#wrapper {
	border-top:0;
}
	
/* COPIED FROM products.css */
.price {
	font-size:16px;
	font-weight:bold;
	color:#C00;
}

.productlayup {
	margin:15px;
	width:auto;
}

.productlayup td h3 {
	margin-top:8px;
	margin-bottom:4px;
	text-align:left;
}

.productlayup td p {
	margin:0;
	text-align:left;
	}
	
.productlayup table {
	margin:0;
}
	
.productlayup td {
	border:1px solid #ccc;
	border-top:0px;
	border-left:0px;
	width:25%;
	vertical-align:top;
	padding:17px 10px 10px 10px;
	text-align:center;
}	
	.imagebox	{
		display: table-cell;
   	 	text-align: center;
   		vertical-align: middle;
		width:210px;
		height:160px;
	}